{
    "distance_indicator": true,
    "enabled": true,
    "max_distance_primary_indication": 150,
    "max_distance_secondary_indication": 300,
    "max_distance_tertiary_indication": 565,
    "primary_indication": true,
    "primary_indication_color": 8,
    "secondary_indication": true,
    "secondary_indication_color": 3,
    "tank_name_indicator": true,
    "tertiary_indication": true,
    "tertiary_indication_color": 5,
    "version": 206
}